Bug 54323 - No apachectl
Summary: No apachectl
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-04 11:16 UTC by Need Real Name
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-04 11:16:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-10-04 11:16:53 UTC
Description of Problem:
I have noticed that Apache does not come with apachectl.  apachectl is a
very important application that is similar in functionality to the rc.d
scripts.  However, it provides a couple other functions other than just
'start' and 'stop'.  apachectl also lets you check the config file, and is
a good layer to check your version of Apache (outside of rpm -q apache).  I
think it should be added for two reasons.  1) It's standard for Apache to
include apachectl.  2) apachectl maybe used in people's scripts.  And the
removal of it, will obveously break the scripts.

Comment 1 Mark J. Cox 2001-12-07 15:37:41 UTC
apachectl is distributed with the latest Apache update for 7.1, apache-1.3.22-1.7


Note You need to log in before you can comment on or make changes to this bug.